/* For links: Animated underlining */

a {
  position: relative;
  text-decoration: none;
}

a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #1678c2;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}

a:hover:before, a:focus:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.copyright a:before {
  background-color: #bbb;
}

#nav a:before, #navPanel a:before, #map a:before, .navPanelToggle:before, .icon a:before, div.menu a:before, .label:before {
  height: 0;
  -webkit-transform: none;
  transform: none;
}


/* For pics: Transition and Gaussian blur effect */

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(33, 133, 208, 0.9);
  overflow: hidden;
  height: 0;
  width: 100%;
  transition: 0.5s ease;
  -webkit-transition: 0.5 ease;
}

.image.fit:hover .overlay, .image.fit:focus .overlay {
  height: 100%;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
}

.text {
  white-space: nowrap;
  color: #fff;
  font-size: 1.2em;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
